@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap');
body{
    margin: 0;
    padding: 0;
    font-family: Montserrat, helvetica, arial, sens-serif;
    min-width: 320px;
    width: 100%;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
    -webkit-tap-highlight-color: transparent;
}
*{
    
}
p{
    word-wrap: break-word;
}
a{
    color: inherit;
    text-decoration: none;
}
a:hover{
    opacity: 0.9;
}
.button, .btn{
    border: 1px solid #2D2C2C;
    border-radius: 100px;
    display: block;
    text-align: center;
    padding: 14px;
    font-size: 16px;
    color: #2D2C2C;
    text-decoration: none !important;
    font-weight: 500;
    margin: 30px 0;
    transition: 0.3s;
    max-width: 280px;
    box-sizing: border-box;
}
.button:hover, .btn:hover{
    background: #2D2C2C;
    color: #fff;
}
.button.white{
    color: #fff;
    border: 1px solid #fff;
}
.button.white:hover{
    background: #fff;
    color: #2D2C2C;
}
.container, .blog, .beige h3, .moduletable>.module>h3{
    max-width: 1128px;
    margin: auto;
    overflow: hidden;
    padding: 0 20px;
}
.main{
    padding-top: 46px;
}
#header{
    position: fixed;
    z-index: 1000;
    height: 46px;
    width: 100%;
    transition: 0.2s;
    top: 0;    
}
#header.transperent{
    background: linear-gradient(180deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 95%);
}
#burgermenu{
    padding: 24px 20px 14px 0;
    float: left;
    cursor: pointer;
}
#burgermenu:before, #burgermenu:after{
    content: "";
    display: block;
    height: 0px;
    width: 16px;
    border: 1px solid #fff;
    background: #fff;
    border-radius: 2px;
    transition: 0.2s;
}
#burgermenu:after{
    margin-top: 6px;
}
#logo{
    position: absolute;
    left: calc(50% - 35px);
    top: 9px;
}
.logo{
    display: block;
    width: 31px;
    height: 16px;
    background: url(../images/mlogo-gold.png) center no-repeat;
    background-size: 31px 16px;
    padding: 10px 19.5px;
}
.transperent .logo{
    background: url(../images/mlogo-white.png) center no-repeat;
    background-size: 31px 16px;
}
#topright{
    float: right;
}
.mod-languages{
    width: 38px;
    padding: 21px 4px 0 5px;
    position: relative;
    cursor: pointer;
}
.mod-languages:before, .mod-languages:after{
    content: "";
    border: solid 0.6px #fff;
    background: #fff;
    border-radius: 2px;
    width: 5px;
    height: 0;
    position: absolute;
    transition: 0.2s;
}
.mod-languages:before{
    right: 4px;
    top: 29px;
    transform: rotate(42deg);
}
.mod-languages:after{
    right: 0px;
    top: 29px;
    transform: rotate(-42deg);
}
.mod-languages.open:before{
    transform: rotate(-42deg);
}
.mod-languages.open:after{
    transform: rotate(42deg);
}
.lang-block{
    display: flex;
    flex-direction: column;
    overflow: hidden;
    height: 20px;
}
.mod-languages.open .lang-block{
    height: 115px;
}
.lang-active{
    order: -1;
}
#topright .mod-languages li{
    margin: 0;
}
#topright .mod-languages a, #topright .mod-languages span{
    color: #fff;
    font-size: 12px;
    display: block;
    padding: 0 10px 11px;
}
#header.white{
    background: #fff;
}
.white #burgermenu:before, .white #burgermenu:after{
    border-color: #2D2C2C;
    background: #2D2C2C;
}
.white #topright .mod-languages a, .white #topright .mod-languages span{
    color: #2D2C2C;
    transition: 0.2s;
}
.white .mod-languages.open{
    background: #fff;
}
.white .mod-languages:before, .white .mod-languages:after{
    border-color: #2D2C2C;
    background: #2D2C2C;
}
.headvideo{
    position: relative;
    margin-top: -46px;
}
.clubvideo{
    margin-top: 0 !important;
}
.headvideo>div:first-child{
    height: 100%;
}
.headvideo figure{
    position: absolute;
    bottom: 25%;
    z-index: 10;
    margin: 0;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    left: calc(50% - 122.5px);
}
.headvideo figure figcaption{
    margin-bottom: 16px;
}
.headvideo:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  //  background: #464646a6;
}
#homevideo{
    object-fit: cover;
    display: block;
    height: 100%;
    min-height: 320px;
}
.headvideo .arrow{
    width: 28px;
    height: 14px;
    position: absolute;
    bottom: 50px;
    left: calc(50% - 14px);
    z-index: 10;
    padding: 20px 0;
    cursor: pointer;
}
.headvideo .arrow:before, .headvideo .arrow:after{
    content: "";
    border: solid 2px #fff;
    background: #fff;
    border-radius: 2px;
    width: 13.5px;
    height: 0;
    position: absolute;
    transition: 0.2s;
    bottom: 15px;
}
.headvideo .arrow:hover:before, .headvideo .arrow:hover:after{
    bottom: 0px;
}
.headvideo .arrow:before{
    left: 0;
    transform: rotate(42deg);
}
.headvideo .arrow:after{
    right: 0;
    transform: rotate(-42deg);
}
.menu{
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
    padding-top: 15px;
}
.item-page{
    margin: 20px;
    font-size: 14px;
    padding: 1px 0;
    max-width: 1200px;
    overflow: hidden;
}
#rl_modals .item-page{
    margin: 20px auto;
}
.page-header h2, .item-page h1{
    font-weight: 500;
    margin: 15px 0 15px;
    font-size: 24px;
}
.item-page h3{
    font-size: 16px;
    font-weight: 500;
}
.item-page img{
    max-width: 100%;
    height: auto;
}
.item-page img.about{
    max-width: calc(50% - 10px);
}
.item-page video{
    max-width: 800px;
    margin: auto;
}
.w750, .blog{
    max-width: 750px;
    margin: auto;
}
.blog.gallery{
    max-width: 1128px;
}
.moduletable h3{
    font-weight: 500;
}
footer{
    background: #2d2c2c;
    text-align: center;
}
#contacts{
    text-align: left;
}
.item-page a, .howblock a, .sp-accordion-inner a{
    text-decoration: underline;
}
.item-page a:hover, .howblock a:hover, .sp-accordion-inner a:hover{
    text-decoration: none;
    opacity: 0.6;
}
footer p{
    margin: 5px 0;
}
footer a{
    color: #fff;
    text-decoration: none;
    padding: 5px 0;
}
footer .menu a{
    font-weight: 500;
    display: inline-block;
}
#footlogo img{
    width: 90px;
    height: 54px;
}
.uk-scope{
    overflow: hidden;
}
.uk-scope [class*=uk-child-width]>li[tabindex="-1"]{
    width: auto;
}
.uk-scope .uk-slider .uk-grid>*{
    padding-left: 15px;
}
.uk-scope .uk-slider .uk-grid{
    margin-left: 5px;
}
.uk-scope .uk-dotnav>*{
    padding-left: 6px;
}
.uk-scope .uk-dotnav>*>*{
    width: 40px;
    border: solid 2px #3333331f;
    background: #3333331f;
    height: 0;
    border-radius: 2px;
}
.uk-scope .uk-dotnav>.uk-active>*{
    border-color: #D43229;
    background: #D43229;
}
.uk-scope .uk-slider-container-offset{
    margin: 0;
    padding: 0 0 40px;    
}
.uk-scope .uk-margin{
    margin-bottom: 25px;
}
/*??????? ?? ???????? ?? ???????*/
.homewe+.uk-scope img{
    width: 57px;
}
.homewe+.uk-scope .uk-slider-items li{
    min-width: 253px;
    max-width: 358px;
    width: 33%;
}
.homewe+.uk-scope .uk-slider-items li .uk-card{
    border: 1px solid #E5E5E5;
    padding: 20px 15px;
    border-radius: 8px;
}
.homewe+.uk-scope .uk-slider-items li .uk-card h3{
    font-size: 16px;
    color: #2D2C2C;
}
.homewe+.uk-scope .uk-slider-items li .uk-card .uk-margin{
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    text-align: left;
}
.homewe+.uk-scope .uk-text-center{
    text-align: left !important;
}
#homeclubvideo{
    position: relative;
    min-height: 320px;
}
#homeclubvideo:after, #homebuyvideo:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #46464680;
}
#homeclubvideo .content, #homebuyvideo .content{
    position: absolute;
    z-index: 10;
    margin: 0;
    color: #fff;
    font-size: 14px;
    text-align: center;
    left: 0;
    width: 100%;
}
#homeclubvideo .content{
    top: 25%;
}
#homebuyvideo .content{
    top: 31%;
}
#homeclubvideo a, #homebuyvideo a{
    margin: 30px auto;
}
#homeclubvideo .content figure{
    margin: 0;
}
#homebuyvideo{
    position: relative;
    min-height: 320px;
    max-height: 932px;
}
#homebuyvideo #homevideo{
    max-height: 932px;
}
.uk-scope .uk-slider{
    max-width: 1128px;
}
.uk-scope .uk-slider-container .uk-card-body{
    padding: 0;
}
.uk-scope .uk-card-default{
    box-shadow: none;
}
.carusel+.uk-scope .uk-card-default img{
    border-radius: 8px;
    overflow: hidden;
    box-shadow: none;
}
.uk-scope .uk-margin-remove-top{
    text-align: left;
    font-size: 18px;
    font-weight: 500;
}
.bolcks3 .left, .bolcks3 .right{
    width: calc(50% - 6px);
    float: left;
}
.bolcks3 .right{
    margin-left: 10px;
}
a.galery, a.faq{
    max-height: 416px;
    display: block;
    overflow: hidden;
    border-radius: 8px;
}
a.galery img, a.faq img, a.shop img{
    max-width: 100%;
    display: block;
}
.container.shop{
    margin-top: 30px;
}
a.shop{
    display: block;
    border: 1px solid #E5E5E5;
    border-radius: 8px;
    overflow: hidden;
}
.bolcks3 h3 a{
    font-size: 16px;
    color: #2D2C2C;
    text-decoration: none;
}
.bolcks3 a:hover{
    opacity: 0.7;
}
.moduletable>h3, .moduletable>.module>h3{
    padding: 0 20px;
    font-size: 24px;
}
.insta h3{
    font-size: 24px;
    line-height: 1.3;
    margin: 40px 0 25px;
}
.insta h3:after{
    content: "";
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url("../images/instam.png");
    background-size: 100%;
    vertical-align: middle;
    margin-left: 5px;
}
.insta a.button{
    margin: 15px auto 40px;
}
.insta img{
    max-width: 264px;
    width: calc(25% - 18px);
    margin-left: 19px;
    border-radius: 16px;
}
.insta img:first-of-type{
    margin-left: 0;
}
.cpr{
    margin-top: 20px;
    overflow: hidden;
}
.cpr, .cpr a{
    font-size: 10px;
    color: #777;
    text-align: left;
}
.cpr .dev{
    float: right;
}
#contacts a:before{
    content: "";
    display: inline-block;
    margin-right: 10px;
    vertical-align: bottom;
}
#contacts a[href*="instagram"]:before {
    background: url(../images/footinsta.png);
    background-size: 100%;
    width: 18px;
    height: 18px;
}
#contacts a[href*="t.me"]:before {
    background: url(../images/foottelega.png);
    background-size: 100%;
    width: 18px;
    height: 17px;
}
#contacts a[href*="tel:"]:before {
    background: url(../images/footphone.png);
    background-size: 100%;
    width: 16px;
    height: 16px;
    vertical-align: top;
}
#contacts a[href*="mailto"]:before {
    background: url(../images/footmail.png);
    background-size: 100%;
    width: 14px;
    height: 11px;
    vertical-align: 1px;
}
.items-row{
    overflow: hidden;
    clear: both;
}
.blog .span6{
    width: 49%;
    float: left;
}
.blog .span6:first-child{
    margin-right: 2%;
}
.blog .item-image img{
    max-width: 100%;
}
#mainmenu{
    position: fixed;
    width: 100%;
    transition: 0.5s;
    left: -100%;
    bottom: 0;
    top: 0;
    opacity: 0.1;
    z-index: 1001;
}
#mainmenu #panel{
    width: 85%;
    background: #2D2C2C;
    height: 100%;
}
#mainmenu #back{
    width: 15%;
    background: rgba(0,0,0,0.69);
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
}
#mainmenu.open{
    left: 0;
    z-index: 1001;
    opacity: 1;
}
#mainmenu a{
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    display: block;
}
.menurow{
    overflow: hidden;
}
#closemenu{
    display: block;
    width: 2px;
    height: 14px;
    padding: 20px 26px;
    cursor: pointer;
    float: left;
}
#closemenu:before, #closemenu:after{
    content: "";
    width: 2px;
    height: 18px;
    display: block;
    background: #fff;
    border-radius: 2px;
    transform: rotate(45deg);
    position: absolute;
}
#closemenu:after{
    transform: rotate(-45deg);
}
#mainmenu .menuinst{
    float: right;
    padding: 20px;
}
.menuinst img{
    width: 16px;
    height: 16px;
}
#mainmenu .menulogo{
    display: block;
    width: 31px;
    height: 16px;
    background: url(../images/mlogo-white.png) center no-repeat;
    background-size: 31px 16px;
    padding: 20px;
    position: absolute;
    left: calc(42.5% - 35px);
}
p.redlined{
    border-left: 2px #D43229 solid;
    padding: 0 0 0 15px;
    font-weight: 500;
}
.item-page h4{
    font-size: 21px;
    font-weight: 500;
}
.item-page h4 em{
    font-weight: 400;
}
.item-page p{
    line-height: 1.5;
}
.beige{
    background: #FAF4EF;
}
.w25 p{
    line-height: 1.5;
}
.w25 img{
    max-width: 100%;
    height: auto;
}
.princips .w25{
        position: relative;
    }
.princips .w25:before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}
.princips .w25:first-child:before{
    background: url(../images/icon1.png) no-repeat;
    width: 38px;
    height: 34px;
    background-size: 100%;
}
.princips .w25:nth-child(2):before{
    background: url(../images/icon2.png) no-repeat;
    width: 41px;
    height: 26px;
    background-size: 100%;
}
.princips .w25:nth-child(3):before{
    background: url(../images/icon3.png) no-repeat;
    width: 38px;
    height: 36px;
    background-size: 100%;
}
.princips .w25:nth-child(4):before{
    background: url(../images/icon4.png) no-repeat;
    width: 38px;
    height: 36px;
    background-size: 100%;
}
.princips .w25 strong{
    font-weight: 500;
    font-size: 16px;
}
.howtobuy{
    counter-reset: how;
    position: relative;
}
.howblock:before{
    position: absolute;
    color: #B68F7D;
    counter-increment: how;
    content: counter(how);
    background: #FAF4EF;
    border-radius: 100px;
    text-align: center;
    border: solid #fff;
    display: block;
}
.uk-scope .uk-grid.uk-child-width-1-3{
    margin-left: -15px;
}
.uk-scope .uk-grid.uk-child-width-1-3>*{
    padding-left: 15px;
}
.uk-scope *+.uk-grid-margin, .uk-scope .uk-grid+.uk-grid, .uk-scope .uk-grid>.uk-grid-margin{
    margin-top: 15px;
}
.uk-scrollspy-inview, .uk-scope .uk-overlay-primary{
    border-radius: 8px;
    overflow: hidden;
}
.moduletable.faq{
    margin: 0 20px;
}
.sp-accordion.faq{
    max-width: 750px;
    margin: auto;
}
.sp-accordion.sp-accordion-style3{
    border: none;
}
.sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span{
    font-size: 16px;
    font-weight: 500;
}
.sp-accordion.sp-accordion-style3 .toggler, .sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span{
    height: auto;
    line-height: normal;
}
.sp-accordion.sp-accordion-style3 .toggler span span{
    padding: 20px 40px 20px 0;
    position: relative;
}
.sp-accordion.sp-accordion-style3 .toggler{
    border-bottom: rgba(51, 51, 51, 0.12) solid 1px;
}

.sp-accordion.sp-accordion-style3 .toggler span span:before, .sp-accordion.sp-accordion-style3 .toggler span span:after{
    content: "";
    border: solid 1px #B68F7D;
    background: #B68F7D;
    border-radius: 1px;
    width: 6px;
    height: 0;
    position: absolute;
    transition: 0.2s;
    top: 49%;
}
.sp-accordion.sp-accordion-style3 .toggler span span:before{
    right: 9px;
    transform: rotate(42deg);
}
.sp-accordion.sp-accordion-style3 .toggler span span:after{
    right: 4px;
    transform: rotate(-42deg);
}
.sp-accordion.sp-accordion-style3 .toggler.active span span:before{
    right: 4px;
}
.sp-accordion.sp-accordion-style3 .toggler.active span span:after{
    right: 9px;
} 
.sp-accordion.sp-accordion-style3 .sp-accordion-inner{
    padding: 0;
    font-size: 14px;
    line-height: 1.5;
}
.sp-accordion.sp-accordion-style3 .sp-accordion-inner li, .item-page li{
    margin-bottom: 10px;
}
.sp-accordion.sp-accordion-style3 .sp-accordion-inner ul, .item-page ul{
    list-style: none;
    padding-left: 0;
}
.sp-accordion.sp-accordion-style3 .sp-accordion-inner ol, .item-page ol{
    padding-left: 20px;
}
.sp-accordion.sp-accordion-style3 .sp-accordion-inner ul li, .item-page ul li, .item-page ol li::marker{
    text-indent: 20px !important;
}
.sp-accordion.sp-accordion-style3 .sp-accordion-inner ul li:before, .item-page ul li:before{
    content: "";
    width: 8px;
    height: 8px;
    background: #B68F7D;
    display: inline-block;
    border-radius: 5px;
    margin-right: 10px;
    margin-left: -20px;
}
.sp-accordion.sp-accordion-style3 .sp-accordion-inner strong, .sp-accordion.sp-accordion-style3 .sp-accordion-inner b, .item-page b, .item-page strong{
    font-weight: 500;
}
.moduletable.clubmeetings{
    background: #FAF4EF;
    padding: 20px;  
}
.clubmeetings h3{
    max-width: 1128px;
    margin: 20px auto;
    padding: 0;
}
.clubmeetings ul{
    max-width: 1128px;
    margin: 20px auto;
    list-style: none;
    padding: 0;
}
.clubmeetings .img span{
    display: block;
    max-width: 480px;
    min-height: 250px;
    background-position: center;
    background-size: cover;
}
#rl_modals_loaded_content{
    padding: 1px 15px;
}
#rl_modals_overlay{
    background: url(../images/close.png) top right no-repeat #2d2c2cee;
    opacity: 1 !important;
}
#rl_modals_close{
    display: none;
}
h3.cont{
    line-height: 1.5;
}
h3.cont a{
    text-decoration: underline;
}
.contacts{
    margin-top: 30px;
}
.blocs3 .w03{}

.contacts .phone:before{
    background: url(../images/icon-tel.png) center center no-repeat;
}
.contacts .local:before{
    background: url(../images/icon-geo.png) center center no-repeat;
}
.contacts .mail:before{
    background: url(../images/icon-mail.png) center center no-repeat;
}
.contacts .w03:before{
    content: "";
    width: 41px;
    height: 41px;
    display: block;
    background-size: 100%;
}
.sp-accordion-item img{
    max-width: 100%;
    height: auto;
}
.red{
    color: #D43229;
}
.blog p{
        line-height: 1.5;
    }
.fullwidth>div.w750{
    width: 100%;
    max-width: 100%;
}
.hibbenbox{
    display: none;
}
@media (min-width: 1161px){
    .uk-scope .uk-slider .uk-grid>*:first-child{
        padding-left: 0;
        margin-left: 0;
    }
    .homefeedback+.uk-scope .uk-slider-container-offset{
        margin-left: -24px;
        max-width: 1152px;
    }
}
@media (max-width: 767px){
    footer{
        padding: 30px 0 15px;
    }
    .headvideo figure img{
        width: 243px;
        height: auto;
    }
    .carusel+.uk-scope .uk-card-default img, .carusel+.uk-scope .uk-card-default .uk-card-body{
        width: 218px;
    }
    .homewe+.uk-scope .uk-card-default img{
        width: 40px;
    }
    #homeclubvideo .content figure figcaption, #homebuyvideo .content figure figcaption{
        font-size: 20px;
        text-transform: none;
        margin-bottom: 14px;
    }
    #homeclubvideo .content figure img{
        width: 160px;
    }
    .uk-scope .uk-slider .uk-grid{
        margin-right: 20px;
    }
    .bolcks3 p{
        font-size: 12px;
    }
    .uk-scope .uk-margin{
        font-size: 14px;
    }
    .uk-scope .feedback .uk-dotnav>*{
        padding-left: 0;
    }
    .uk-scope .feedback .uk-dotnav>*>*{
        width: 18px;
    }
    .bolcks3 h3{
    margin: 15px 0 5px;
    }
    .bolcks3 p{
        margin: 5px 0;
    }
    .homefeedback{
        margin: 40px 0 25px;
    }
    .homefeedback+.uk-scope .uk-margin{
        margin-bottom: 20px;
    }
    .homefeedback+.uk-scope .uk-h3{
        margin: 10px 0;
    }
    .homefeedback+.uk-scope .uk-h3+div{
        margin-top: 10px !important;
    }
    footer a{
        font-size: 12px;
    }
    #contacts{
        border-bottom: solid 1px #484747;
        padding: 20px 0 15px;
    }
    #contacts p{
        margin: 10px 0;
    }
    footer .menu{
        -moz-column-count:2; /* Firefox */
        -webkit-column-count:2; /* Safari and Chrome */
        column-count:2;
        column-gap: 0;
    }
    #contacts a[href*="instagram"]:before{
        width: 15px;
        height: 15px;
    }
    #contacts a[href*="t.me"]:before{
        width: 15px;
        height: 14px;
    }
    #contacts a[href*="tel:"]:before{
        height: 14px;
        width: 14px;
        vertical-align: middle
    }
    #contacts a[href*="mailto"]:before{
        width: 13px;
        height: 10px;
        vertical-align: 0;
    }
    .insta img{
        min-width: 135px;
        width: calc(50% - 5px);
        margin-left: 5px;
        margin-bottom: 5px;
        border-radius: 8px;
    }
    .insta img:nth-child(2n){
        margin-left: 0;
    }
    #mainmenu a{
        font-size: 14px;
    }
    .item-page img{
        border-radius: 8px;
    }
    .item-page img.pull-right{
        margin: 0 0 20px 20px;
        max-width: calc(50% - 10px);
    }
    .item-page [style="float: left;"]{
        margin: 0 20px 20px 0;
        max-width: calc(50% - 10px);
    }
    .item-page h4{
        font-size: 16px;
        line-height: 1.5;
    }
    .moduletable.beige{
        padding: 40px 0;
    }
    .princips .w25{
        padding-left: 53px;
        margin-bottom: 20px;
    }
    .princips .w25 p{
        font-size: 14px;
    }
    .media .w25{
        width: calc(50% - 5px);
        float: left;
        margin-bottom: 10px;
    }
    .media .w25:nth-child(2n){
        margin-left: 10px;
    }
    .media .container{
        display: flex;
        flex-wrap: wrap;
    }
    .media h3{
        margin-bottom: 25px;
    }
    .media img{
        border-radius: 8px;
    }
    .media p{
        font-size: 12px;
    }
    .media strong{
        font-size: 18px;
        font-weight: 500;
    }
    .media .date{
        font-size: 10px;
        font-style: italic;
        color: #777;
    }
    .howtobuy{
        position: relative;
    }
    .howtobuy:before{
        width: 1px;
        background: #F3DFD1;
        height: 87%;
        content: "";
        display: block;
        position: absolute;
        left: 39px;
    }
    .howtobuy img{
        display: none;
    }
    .howblock{
        padding-left: 52px;
        padding-bottom: 25px;
        position: relative;
    }
    .howblock:before{
        width: 38px;
        height: 38px;
        line-height: 38px;
        font-size: 18px;
        left: -5px;
        top: -5px;
        border-width: 5px;
    }
    .howblock h3{
        margin: 0;
        font-size: 16px;
        font-weight: 500;
    }
    .howblock p{
        font-size: 14px;
        line-height: 1.5;
    }
    #bigimg{
        margin: 20px;
        height: 209px;
        background: url(../images/buypc.jpg) center;
        background-size: cover;
        border-radius: 6px;
    }
    .moduletable .module[data-moduleid="109"]>h3, .moduletable .module[data-moduleid="127"]>h3, .moduletable .module[data-moduleid="137"]>h3, .moduletable .module[data-moduleid="147"]>h3{
        font-size: 24px;
        margin: 30px 0;
    }
    .blog h2{
        font-size: 16px;
    }
    .blog img{
        border-radius: 8px;
    }
    .clubmeetings .img span{
        height: 354px;
        max-width: 100%;
        border-radius: 8px;
    }
    .clubmeetings .txt{
        margin: 20px 0;
    }
    .mod-articles-category-title{
        font-size: 16px;
        font-weight: 500;
    }
    .mod-articles-category-introtext{
        font-size: 14px;
        line-height: 1.5;
    }
    #rl_modals_overlay{
        background-size: 25px;
    }
    h3.cont{
        font-size: 14px;
    }
    .w03{
        margin-top: 30px;
    }
    .w03 strong{
        font-size: 16px;
    }
    .blog p{
        font-size: 14px;
    }
    .gallery h2{
        word-break: break-all;
    }
    .subheading-category{
        font-size: 24px;
        font-weight: 500;
    }
}
@media (min-width: 1200px){
    .item-page{
        margin: 20px auto;
        max-width: 1168px;
    }
}

@media (min-width: 768px){
    #header{
        height: 66px;
    }
    .main{
        padding-top: 66px;
    }
    .headvideo{
        margin-top: -66px;
    }
    #burgermenu{
        padding: 28px;
    }
    #burgermenu:before, #burgermenu:after{
        width: 18px;
    }
    .logo{
        width: 50px;
        height: 28px;
        background: url(../images/pclogo-gold.png) center no-repeat;
        background-size: 50px 28px;
        padding: 10px 19.5px;
    }
    #logo{
        left: calc(50% - 45px);
    }
    .page-header h2, .item-page h1{
        font-size: 38px;
    }
    .blog .page-header h2{
        font-size: 24px;
    }
    .item-page h3{
        font-size: 21px;
    }
    .item-page{
        font-size: 16px;
        max-width: 1128px;
    }
    .transperent .logo{
        background: url(../images/pclogo-white.png) center no-repeat;
        background-size: 50px 28px;
    }
    #topright{
        margin-top: 5px;
    }
    #topright .mod-languages a, #topright .mod-languages span{
        font-size: 14px;
    }
    .mod-languages{
        padding: 21px 24px 15px 15px;
        margin-right: -16px;
    }
    .mod-languages:before, .mod-languages:after{
        width: 6px;
    }
    .mod-languages:before{
        right: 20px;
    }
    .mod-languages:after{
        right: 16px;
    }
    #contacts{
        text-align: center;
        border-bottom: solid 1px #484747;
        padding-bottom: 15px;
    }
    #contacts p{
        display: inline-block;
    }
    .headvideo figure{
        left: calc(50% - 192.5px);
    }
    .headvideo figure figcaption{
        font-size: 24px;
        margin-bottom: 21px;
    }
    .headvideo .arrow:hover{
        -webkit-animation: wave 3s infinite linear;
        animation: wave 1s infinite;
    }
    .uk-scope .uk-grid{
        margin-left: 0;
    }
    .uk-scope .uk-slider .uk-grid>*:first-child{
        padding-left: 0;
    }
    .homefeedback+.uk-scope .uk-grid>*:first-child{
        margin-left: 24px;
    }
    .uk-scope .uk-card-default img{
        border-radius: 16px;
    }
    .uk-scope .uk-slider .uk-grid>*{
        margin-left: 24px;
        padding-left: 0;
    }
    .moduletable .carusel, .moduletable .carusel+.uk-scope, .moduletable .homewe, .moduletable .homewe+.uk-scope{
        max-width: 1128px;
        margin: 20px auto;
    }
    .uk-scope .uk-margin-remove-top{
        font-size: 21px;
    }
    .moduletable .homewe, .moduletable .carusel{
        font-size: 38px;
        margin: 70px auto 40px;
    }
    .homewe+.uk-scope .uk-slider-items li .uk-card{
        padding: 30px 25px;
        border-radius: 16px;
    }
    .homewe+.uk-scope .uk-slider-items li .uk-card h3{
        font-size: 18px;
    }
    .homewe+.uk-scope .uk-slider-items li .uk-card .uk-margin{
        font-size: 16px;
        line-height: 24px;
    }
    #homeclubvideo .content{
        top: 35%;
    }
    #homeclubvideo .content figure figcaption, #homebuyvideo .content figure figcaption{
        font-size: 38px;
        font-weight: 500;
        margin-bottom: 20px;
    }
    #homeclubvideo a{
        margin-top: 40px;
    }
    a.galery img, a.faq img{
        margin-top: -90px;
    }
    a.galery, a.faq, a.shop{
        border-radius: 16px;
    }
    .bolcks3 .left, .bolcks3 .right{
        width: calc(50% - 12px);
    }
    .bolcks3 .right{
        margin-left: 24px;
    }
    .bolcks3 h3 a{
        font-size: 21px;
    }
    .carusel+.uk-scope .uk-card-default .uk-card-body{
        width: 262px;
    }
    .homepitomcy.carusel+.uk-scope .uk-card-default .uk-card-body{
        width: 357px;
    }
    .insta h3{
        font-size: 38px;
        margin: 70px 0 35px;
    }
    .insta a.button{
        margin: 25px auto 70px;
    }
    .insta h3:after{
        width: 32px;
        height: 32px;
        background: url("../images/instapc.png");
        background-size: 100%;
    }
    footer .menu{
        text-align: center;
    }
    footer .menu li{
        display: inline-block;
    }
    footer a{
        padding: 15px;
        display: inline-block;
        font-size: 14px;
    }
    footer a:hover{
        opacity: 0.7;
    }
    #footlogo{
        margin-top: 25px;
    }
    .cpr{
        padding-bottom: 15px;
        font-size: 12px;
    }
    .cpr a{
        font-size: 12px;
        padding: 0;
    }
    .cpr .dev{
        float: right;
    }
    .item-page img{
        border-radius: 16px;
    }
    .item-page img.pull-right{
        margin: 0 0 50px 50px;
    }
    .item-page img[style="float: left;"]{
        margin: 0 50px 50px 0;
    }
    .beige h3{
        font-size: 38px;
        margin-bottom: 40px;
    }
    .moduletable.beige{
        padding: 70px 0;
    }
    .w25{
        width: calc(25% - 18px);
        float: left;
        margin-left: 24px;
    }
    .w25:first-child, .w25:nth-child(4n+1){
        margin-left: 0;
    }
    .princips .w25{
        padding-top: 54px;
    }
    .princips .w25:first-child:before{
        width: 50px;
        height: 45px;
    }
    .princips .w25:nth-child(2):before{
        width: 59px;
        height: 38px;
        top: 8px;
    }
    .princips .w25:nth-child(3):before{
        width: 53px;
        height: 50px;
    }
    .princips .w25:nth-child(4):before{
        width: 50px;
        height: 47px;
    }
    .princips .w25 strong{
        font-weight: 500;
        font-size: 16px;
    }
    .media img{
        border-radius: 16px;
    }
    .media .date{
        font-size: 12px;
        font-style: italic;
        color: #777;
    }
    .howtobuy:before{
        width: 1px;
        background: #F3DFD1;
        height: 87%;
        content: "";
        display: block;
        position: absolute;
        left: 50%;
        top: 6%;
    }
    .howblock{
        overflow: hidden;
        margin-bottom: 50px;
        position: relative;
    }
    .howblock div{
        width: calc(50% - 22px);
        float: left;
        background: #FAF4EF;
        border-radius: 16px;
        height: 100%;
        position: absolute;
        padding: 20px 70px;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .howblock img{
        width: calc(50% - 22px);
        height: auto;
        float: right;
        border-radius: 16px;
    }
    .howblock:before{
        width: 70px;
        height: 70px;
        line-height: 70px;
        font-size: 32px;
        left: calc(50% - 55px);
        top: calc(50% - 55px);
        border-width: 20px;
        z-index: 5;
    }
    .howblock h3{
        font-size: 21px;
        margin: 0;
    }
    .howblock p{
        font-size: 16px;
        line-height: 1.5;
        margin: 15px 0 0;
    }
    #bigimg{
        width: 100%;
        height: 444px;
        background: url(../images/buypc.jpg) center;
    }
    .moduletable .module[data-moduleid="109"]>h3, .moduletable .module[data-moduleid="127"]>h3, .moduletable .module[data-moduleid="137"]>h3, .moduletable .module[data-moduleid="147"]>h3{
        font-size: 38px;
        margin: 60px auto;
    }
    @-webkit-keyframes wave{
        0% {bottom: 50px;}
        100% {bottom: 30px;}
    }
    @-keyframes wave{
        0% {bottom: 50px;}
        100% {bottom: 30px;}
    }
    .blog img{
        border-radius: 16px;
    }
    .uk-scrollspy-inview, .uk-scope .uk-overlay-primary{
        border-radius: 16px;
        overflow: hidden;
    }
    .sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span{
        font-size: 18px;
    }
    .sp-accordion.sp-accordion-style3 .toggler span span:before, .sp-accordion.sp-accordion-style3 .toggler span span:after{
        width: 8px;
    }
    .sp-accordion.sp-accordion-style3 .toggler span span:before{
        right: 25px;
    }
    .sp-accordion.sp-accordion-style3 .toggler span span:after{
        right: 18px;
    }
    .sp-accordion.sp-accordion-style3 .toggler.active span span:before{
        right: 18px;
    }
    .sp-accordion.sp-accordion-style3 .toggler.active span span:after{
        right: 25px;
    }
    #burgermenu{
        margin-left: -24px;
    }
    .clubmeetings li{
        border: 1px solid rgba(51, 51, 51, 0.12);
        border-radius: 16px;
        margin-bottom: 40px;
        overflow: hidden;
    }
    .clubmeetings .img{
        width: 43%;
        float: left;
    }
    .clubmeetings .img span{}
    .clubmeetings .txt{
        width: 57%;
        float: right;
        padding: 30px 30px 0;
        box-sizing: border-box;
    }
    .mod-articles-category-title{
        font-size: 21px;
        font-weight: 500;
    }
    .mod-articles-category-introtext{
        font-size: 16px;
        line-height: 1.5;
    }
    .clubmeetings .button{
        margin-bottom: 0;
    }
    h3.cont{
        margin: 15px 0;
    }
    .blocs3{
        overflow: hidden;
    }
    .blocs3 .w03{
        float: left;
        width: 30%;
        margin-left: 5%;
        padding-left: 60px;
        box-sizing: border-box;
        position: relative;
    }
    .blocs3 .w03:first-child{
        margin-left: 0;
    }
    .contacts .w03:before{
        position: absolute;
        top: 0;
        left: 0;
        margin-top: 1em;
    }
    #mainmenu #panel{
        width: 40%;
    }
    #mainmenu #back{
        width: 60%;
    }
    #mainmenu .menulogo{
        left: calc(20% - 35px);
    }
    .blog .items-row.cols-2{
        width: 49.5%;
        float: left;
        clear: none;
    }
    .blog .items-row.cols-2:first-of-type{
        margin-right: 1%;
    }
    .blog .items-row.cols-2 h2{
        font-size: 16px;
        min-height: 38px;
    }
    .subheading-category{
        font-size: 38px;
        font-weight: 500;
    }
}
@media (max-width: 1160px){
    .howblock div{
        padding: 0 40px 20px 15px
    }
    .howblock h3{
        font-size: 16px;
        margin: 0;
    }
    .howblock p{
        font-size: 12px;
        line-height: 1.5;
        margin: 15px 0 0;
    }
}